RubyGems Navigation menu

globalize3 0.3.1

Rails I18n de-facto standard library for ActiveRecord 3 model/data translation.

Versões:

  1. 0.3.1 - October 24, 2013 (16 KB)
  2. 0.3.0 - December 20, 2012 (13,5 KB)
  3. 0.2.0 - February 29, 2012 (15,5 KB)
  4. 0.2.0.beta8 - February 02, 2012 (15,5 KB)
  5. 0.2.0.beta7 - February 01, 2012 (15 KB)
Mostrar todas as versões (22)

Runtime Dependencies (3):

Development Dependencies (5):

Donos:

Autores:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

SHA 256 checksum:

8c4b90aae232e83888534ec31f94c1dadf971586ea43ee82a373ddacb1789180

Total de downloads 668.013

Desta versão 122.930

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: